.style3 {z-index: 99;}

a:link {
        font-family: Verdana, Arial, Helvetica, sans-serif;
		text-decoration: none;
        color: #fa9806;
}
a:visited {
        font-family: Verdana, Arial, Helvetica, sans-serif;
		text-decoration: none;
        color: #fa9806;
}
a:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #FF0000;
}
a:active {
        font-family: Verdana, Arial, Helvetica, sans-serif;
		text-decoration: none;
        color: #fa9806;
}

a.product:link {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        text-decoration: none;
        color: #00AEEF;
}
a.product:visited {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        text-decoration: none;
        color: #00AEEF;
}
a.product:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #FF0000;
}
a.product:active {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #00AEEF;
}


a.company:link {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        text-decoration: none;
        color: #0066cc;
}
a.company:visited {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        text-decoration: none;
        color: #0066cc;
}
a.company:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #FF0000;
}

a.company2:link {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        text-decoration: none;
        color: #000000;
		font-weight:500;
}
a.company2:visited {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        text-decoration: none;
        color: #000000;
}
a.company2:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #666666;
}

a.nutrition:active {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #0066cc;
}

a.nutrition:link {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        text-decoration: none;
        color: #339999;
}
a.nutrition:visited {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        text-decoration: none;
        color: #339999;
}
a.nutrition:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #FF0000;
}
a.nutrition:active {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #339999;
}

a.alternate:link {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        text-decoration: none;
        color: #FF0000;
        font-weight:bold;
}
a.alternate:visited {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        text-decoration: none;
        color: #FF0000;
        font-weight:bold;
}
a.alternate:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        text-decoration: underline;
        color: #FF0000;
        font-weight:bold;
}
a.alternate:active {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #FF0000;
        font-weight:bold;
}

a.testimonial:link {
        font-family: Verdana, Arial, Helvetica, sans-serif;
		text-decoration: none;
        color: #003399;
}
a.testimonial:visited {
        font-family: Verdana, Arial, Helvetica, sans-serif;
		text-decoration: none;
        color: #003399;
}
a.testimonial:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #FF0000;
}
a.testimonial:active {
        font-family: Verdana, Arial, Helvetica, sans-serif;
		text-decoration: none;
        color: #003399;
}


a.bottom_navi:link {
        font-family: Verdana, Arial, Helvetica, sans-serif;
		text-decoration: none;
        color: #83D8F2;
}
a.bottom_navi:visited {
        font-family: Verdana, Arial, Helvetica, sans-serif;
		text-decoration: none;
        color: #83D8F2;
}
a.bottom_navi:active {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #83D8F2;
}
a.bottom_navi:hover {
        font-family: Verdana, Arial, Helvetica, sans-serif;
		text-decoration: none;
        color: #3F6EB1;
}


.myHeader1
{
        font-size:20px;
        font-family: Verdana;
        color: #223195;
        font-weight:bold;
}

.myHeader1_2
{
        font-size:17px;
        font-family:Verdana;
        color: #00AEEF;
        font-weight:bold;
}

.myHeader2
{
        font-size:15px;
        font-family:Verdana;
        color: #00AEEF;
        font-weight:bold;
}


.myHeader_blue
{
	font-size:15px;
    font-family:Verdana;
	color: #0066cc;
	font-weight:bold;
}

.myHeader_blue_Small
{
	font-size:13px;
    font-family:Verdana;
	color: #00AEEF;
	font-weight:bold;
}

.myHeader2_orange
{
        font-size:15px;
        font-family:Verdana;
        color: #ff9933;
        font-weight:bold;
}

.myHeader2_purple_Big
{
        font-size:15px;
        font-family:Verdana;
        color: 5c2d91;
        font-weight:bold;
}

.myHeader2_purple
{
        font-size:13px;
        font-family:Verdana;
        color: 5c2d91;
        font-weight:bold;
}

.myHeader3
{
        font-size:15px;
        font-family:Verdana;
        color: #999999;
        font-weight:bold;
}

.myHeader4
{
        font-size:15px;
        font-family:Verdana;
        color: #00AEEF;
       
}
.myHeaderRed
{
        font-size:24px;
        font-family:Verdana;
        color: #FF0000;
        font-weight:bold;
}

.myHeaderDarkBlue
{
	color: #003399;
}

.greyfont{
	color: #666666;
}

.planner_header_font{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size:15px;
        color: #4978BC;
}


.planner_subheader_font{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size:12px;
        color: 00BABE;
}

.planner_month_font{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size:12px;
        color: FFFFFF;
}

.planner_date_font{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size:12px;
        color: 4978BC;
}

.redemption_font{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size:12px;
        color: FFFFFF;
        font-weight:bold;

}

.redemption_orange_font{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size:9px;
        color: FA7938;
        font-weight:bold;

}

.redemption_header_font{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size:15px;
        color: #000066;
/*        color: 10C2B4;*/
        font-weight:bold;

}

.redemption_content_font{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size:12px;
        color: #000066;
/*        color: 10C2B4;*/
        font-weight:bold;
}

.redemption_step_font{
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size:15px;
/*        color: FFFFFF;*/
        color: #000066;
        font-weight:bold;

}



.greyfont_small{
	color: #666666;
    font-size:9px;
}


.greenfont{
	color: #339999;
}

.blackfont_bold{
        font-size:12px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #000000;
        font-weight:bold;
}

td
{
        font-size:12px;
        font-family: Verdana;
        color: #000000;
}

.contenttable
{
	width: 100%;
	margin: 0px;
	padding: 0px;
	spacing: 0px;
	border: 0px solid orange;
	background-position: center middle;
	background-repeat: no-repeat;
}
.mainbody
{
	margin: 0px;
	background-color: #FFFFFF;
	z-index:-99;
}
.maintable
{
	width: 770px;
	height: 100%;
	background-color: #FFFFFF;
}

.subtable
{
'	background-color: #FFFFFF;
	width: 100%;
	padding:0px;
}

.verticalalign
{
	vertical-align: top;
}

.myTextBlue
{
        font-size:12px;
        font-family:Verdana;
        color: #00AEEF;
        font-weight:bold;
}
.myBlueUnderline
{
        font-family:Verdana;
        color: #00AEEF;
        text-decoration: underline;
        
}

.myTextRed
{
        font-family:Verdana;
        color: #FF0000;
        font-weight:bold;        
}

.myRedUnderline
{
        font-family:Verdana;
        color: #FF0000;
        text-decoration: underline;
        font-weight:bold;        
}


.myBold
{
	font-weight:bold; 
}

.myPlanner_Header
{
        font-family:Verdana;
        font-size:12px;
        color: #4978BC;
        text-decoration: none;
        font-weight:bold;        
}


td.justified
{
	text-align: justify;

}

td.popup
{
	font-size:18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

ul.square{
	list-style-image: url(../sharedfiles/images/bullet_square.gif)
}

BODY{
scrollbar-face-color:#00ADEF;
scrollbar-shadow-color:BLUE;

}
.Verdana2 {
	font-family: Verdana;
	font-size: 12px;
}
.verdana1
{
	font-size:12px;
	font-family: Verdana;
	font-weight: bold;

}
.verdana_DarkBlue
{
	font-size:11px;
	font-family: Verdana;
	color: #0066cc;

}

.verdana
{
font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;
}
